dev_job_data:
  history:
  - build_id: 1
    uri: job/Mdev__nodelet_core__ubuntu_bionic_amd64/1/
    stamp: 1559855715.933
    result: unstable
    tests:
      skipped: 0
      failed: 1
      total: 33
  latest_build:
    skipped: 0
    failed: 1
    total: 33
  base_url: http://build.ros.org/
  total_builds: 1
  job_health: 100
  job_health_icon: icon-health-80plus
